name: testing
category: openttd
version: 0.7.1-RC1
date: 2009-05-11T15:46:00-00:00
base: openttd-0.7.1-RC1-
files:
- id: openttd-0.7.1-RC1-linux-debian-etch-amd64.deb
  size: 3686482
  md5sum: 9575dee9aefb906f4fc1c459498f7ea0
  sha1sum: 6b8b2b1752dc4b483ad49a1c1eeb2f1deca4b406
  sha256sum: 4f37688c29184b7974d5fd8fa51f3f7b8224478f5dab9ea017911c0f6a8d860f
- id: openttd-0.7.1-RC1-linux-debian-etch-i386.deb
  size: 3701614
  md5sum: 0956cc04cf2f06dcdf172715b44dcd81
  sha1sum: 1cb88d3c900fa26ee7fedafff02ed04e37a68d6e
  sha256sum: 43376c57849162f74711c7a4468043af50325f3ce4fe9efd8ee01c7a25a1aa2c
- id: openttd-0.7.1-RC1-linux-debian-lenny-amd64.deb
  size: 3655778
  md5sum: b48bff3c8db768e30d2eb06295d289cc
  sha1sum: ec5511606fb95e764a5f762f568d3a05436f0f0e
  sha256sum: da76f434c76f6bec040adb02456a0eb268822bae4829761e03502d98b2d79a02
- id: openttd-0.7.1-RC1-linux-debian-lenny-i386.deb
  size: 3578766
  md5sum: 2ecc7fab663b35dd9c14c4a4c9ae5aaf
  sha1sum: 70628e34a05b724ce7968e49797800fe901ea4ca
  sha256sum: d6e00ffdcafc9085085558a746ba5a9d67aeadf3b59cde42a6caea43ef6db2e9
- id: openttd-0.7.1-RC1-linux-generic-amd64.tar.bz2
  size: 3537384
  md5sum: f507f65aedc7adc696d900f9d94896e5
  sha1sum: d6f31f828cedbe092632f563a8f6a03d702d70bd
  sha256sum: e00f5b739c3053d2616289848ac127465e55f97351e01fd32134617d93758c39
- id: openttd-0.7.1-RC1-linux-generic-amd64.tar.gz
  size: 3844858
  md5sum: d72aac97f616061c13768f506fb73bd7
  sha1sum: 583f14c833151b5ed0982754f3f411c8738219d1
  sha256sum: 1d5b1e5cc6a345501abbc3016d5538e852f124b223bc88c4e1be69610869c490
- id: openttd-0.7.1-RC1-linux-generic-amd64.zip
  size: 3846310
  md5sum: 379a45c9da70d17621312eb2c060cea9
  sha1sum: 0f263a505822e9f61abd09c9d5c0593b4d823df1
  sha256sum: 5af3975d88b8bc5d0fc711ac92de791a05b74b79a2f92ac85109b7fc3553d170
- id: openttd-0.7.1-RC1-linux-generic-i686.tar.bz2
  size: 3460916
  md5sum: d522eb0fa007d34db1d3623f7c3d4b5d
  sha1sum: 05a2a33489567b8f7d659f914e2be56ddb5ff6b0
  sha256sum: 365515911a7048a9f84e6149a368a28317e2223db2c62f4763725d7d70f58cd5
- id: openttd-0.7.1-RC1-linux-generic-i686.tar.gz
  size: 3844214
  md5sum: 61ab3b9704987b1d141ca1cdcd4aa6f5
  sha1sum: 636e5c6d2ae46300ca8491a817fddf9ee3552713
  sha256sum: 3b8dd3ae65fd92b3280d125580f3585a9fb23d51e89e5ca193b484550648ebeb
- id: openttd-0.7.1-RC1-linux-generic-i686.zip
  size: 3845382
  md5sum: 1f2e09f44d88223e449f671cff843aaa
  sha1sum: b05d9eb2f5c9d414539aad0bc13fdc9aa155a432
  sha256sum: 9bea8d5d37ca607df18c60dcf87d0955efbce08e00ee52ada49de785afbad466
- id: openttd-0.7.1-RC1-macosx-universal.zip
  size: 9029739
  md5sum: 1b072e030afbc6540e6caffe77706d45
  sha1sum: 21064f15aeee79340e2639689e3cc5633eb64272
  sha256sum: 318834dbf30f87dc596e25e1415058d1dfbdfa0018f18721fee2bca9ae453a10
- id: openttd-0.7.1-RC1-windows-win32.exe
  size: 3049501
  md5sum: f3322977ae05e8120a36e8590a02f15f
  sha1sum: b7041dcec6c0db197ac9748964dfe0baf4ff2d70
  sha256sum: a676808b36e1eba2f78cbd75c68bcb91f29f1af46014b18fd30e69827d04f397
- id: openttd-0.7.1-RC1-windows-win32.zip
  size: 3434464
  md5sum: 9db151af98db6f07d995117f1a017215
  sha1sum: 7255083451e316240a9e839e16a936703e9637d1
  sha256sum: bd1aebfa81a0c01ab29c716f6f4e0863855f47d81852127f1715ab170c324204
- id: openttd-0.7.1-RC1-windows-win64.exe
  size: 3363531
  md5sum: 062fc2fc53427c75bee03fbc95aab86a
  sha1sum: b96b43c5cd0c462c2684face13adf5386d19a592
  sha256sum: ff0fb529481f58f9ec61c92e3bdc202ff80e095411ef1b6851af04e095371688
- id: openttd-0.7.1-RC1-windows-win64.zip
  size: 3848811
  md5sum: e57334c84d36487e68136f593eef37c1
  sha1sum: 89a38ce351d80d5a5dcbf4b607e8ea3e769cc1a6
  sha256sum: d25ce7eaed6f000ce52d81c268cc34c90e1b945ba3c12eccbcfdc4cadda6fb3e
- id: openttd-0.7.1-RC1-windows-win9x.exe
  size: 3862476
  md5sum: 3652d41f34c3b58aba6e760dd15315df
  sha1sum: d83310f01a59a4b6329fb76fefed0e9e08666f4a
  sha256sum: c0f9d1eb514793289a471df4ee1b0e9097cca520db731abf0ebe484c154e46cb
- id: openttd-0.7.1-RC1-windows-win9x.zip
  size: 4598796
  md5sum: a9793c4fce73daf3ce412d9d93c82f82
  sha1sum: 3c2bcc53f9bdafea5010bbd683f91678f76d0d37
  sha256sum: 4576bb5a4a3b5e5c021082ea53274523304c58b1ecba7597f0ebe6c8534e9350
dev_files:
- id: openttd-0.7.1-RC1-docs.tar.bz2
  size: 7070044
  md5sum: 004b3d3cd4ba823d83930634a90263c8
  sha1sum: 9a1d4fa83d6fcf6e3178ed2c83e90f3d46604a0c
  sha256sum: f3903def35a465b022764e2c6c174b070a38b1174df3f25f165c6e0950d49bc3
- id: openttd-0.7.1-RC1-docs.tar.gz
  size: 9237084
  md5sum: 0eface1bfd19533dc57b04b529ab3458
  sha1sum: 6b3487436bb6314166efedaa7d8353484176c200
  sha256sum: 63b89823ea278d0f1ffaca17c7944f1797bd707418286e8ad8b0182d822d2937
- id: openttd-0.7.1-RC1-docs.zip
  size: 11033841
  md5sum: 3b61640852ed0bc3d303a3e9df8f700a
  sha1sum: fe28b447b6a83bb8a11c142b0ad13b9881b76f12
  sha256sum: 3877d4e0f47b777a50559dbf703b28370ce4cf534d687f6d3e0e1609916b180a
- id: openttd-0.7.1-RC1-source.tar.bz2
  size: 4835548
  md5sum: ab32e3b607912db5d8055f1942f554c7
  sha1sum: 3198fb944b3c486d83bc127b3fec5bbdf324adf8
  sha256sum: 16a53ca5fc7efbb2484b6680612118a246a98f8665ad860c6d896154d393cb53
- id: openttd-0.7.1-RC1-source.tar.gz
  size: 6351083
  md5sum: d572a002a5d21d6b27e9b4eedb3162ae
  sha1sum: d5f40d3b573d54f9717be1e1113118d075495a9a
  sha256sum: 7b248afed093ef8ff464f7323ba5a2f04377cd417c34d37b5caff953eb9ed549
- id: openttd-0.7.1-RC1-source.zip
  size: 6780759
  md5sum: 2b31de4581cf581b2c4e90dada604085
  sha1sum: 09978643ea41f0e9b7f46394f84bbb4019234c69
  sha256sum: fd3f8244f8356db5021ca897ddb946ee16b701d817f5980acdb15c356b6a7b9e
- id: openttd-0.7.1-RC1-windows-win32.pdb.xz
  size: 1914996
  md5sum: 62a29dff27a1197eec4b076f5982d9b0
  sha1sum: b7626c0c9a9ff223668c3db82ae028d07525524c
  sha256sum: 68e66ea6a3d9dfc9ad85c64273d8cb5512bbdd27293867aaad4f55525071fa8b
- id: openttd-0.7.1-RC1-windows-win64.pdb.xz
  size: 1810472
  md5sum: af249b11491d634cff40357f2ef705ab
  sha1sum: fbe0fe314b6a3b3ef40eb7b4597099e2c7b07fb6
  sha256sum: f7096076dcb907a2d8e9fc363272c7ed6d1d2c4c1f593858a37f4196f45fffd1
